/* CSS Document */

		img{ border:0;  }
		a{ text-decoration:none; color:#333;  }

		/* 本例子css */
		.picScroll-left{ width:1180px;   height:203px; overflow:hidden; position:relative; margin-top:15px;   }
		.picScroll-left .hd{ overflow:hidden; width:1180px;  background:#f4f4f4;  position:absolute; z-index:2; }
		.picScroll-left .hd .prev,.picScroll-left .hd .next{ display:block; float:left;  overflow:hidden; cursor:pointer;}
		.picScroll-left .hd .next{ background:url("../images/right.jpg") no-repeat;margin-left:1114px; width:33px; height:203px; }
		.picScroll-left .hd .prev{background:url("../images/left.jpg") no-repeat; width:33px; height:203px; left:0px;}
		
		.picScroll-left .hd .prevStop{}
		.picScroll-left .hd .nextStop{}

		
		.picScroll-left .bd{ padding-left:40px;  width:890px; }
		.picScroll-left .bd ul{ overflow:hidden; zoom:1;  position:absolute; z-index:3}
		.picScroll-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center; }
		.picScroll-left .bd ul li .pic{ text-align:center; }

		.picScroll-left .bd ul li .title{ line-height:24px; text-align:center;  }


